Subject: Re: new user (NBY)
From: [email-masked] (Joao Pedro Sousa)

24 Jan 1998 21:07:21 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Sorry to interfere, but I also have this problem.

At 05:45 20-01-1998 PST, Earnie Boyd wrote:
>>Date: Mon, 19 Jan 1998 10:43:03 +0100
>>From: Jaroslav Gergic <[email-masked]>
>>To: gnu-win32 <[email-masked]>
>>Subject: new user
>>
>>Hello, I am a new user of gnu-win32 and I have some questions:
>>
>>1) I am missing "more" command in bash shell is any available?
>
>alias more to the more.com in your windows directory.

If I do "alias more=more.com" (/WINDOWS/COMMAND is in my path), I get:
"/WINDOWS/COMMAND/more.com: cannot execute binary file". Why?

--
JPSousa
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".